# Command: testsuite::test_gsd_distribution

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_gsd_distribution - Test global spike detector with pure MPI parallelism

Synopsis:

    nest_indirect test_gsd_distribution.sli ->	-

Description:

      Tests if global spike detectors are equally distributed among virtual
      recording processes. The script creates 6 Spike detectors on 1,2 and 3
      recording processes, respectively, and checks if they are equally
      distributed.

Author:

    Kunkel, Schmidt

FirstVersion:

    April 2014

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/testsuite/mpitests/test_gsd_distribution.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative